Re: updating Dig MBX and dongle driver


Jim_Stutsman <jim@...>
 

It's generally best to keep your Digitizer updated to the latest version. Janome doesn't always list everything in an update, so even though it suggests you only need it for the 9900 there is a possibility of it containing fixes for bugs you haven't seen. It shouldn't take more than 15 minutes or so, well worth the effort.

The dongle driver version can be determined from the Device Manager screen, which is an option on Control Panel. From there you can click on the HASP device and see the driver details. As long as the dongle driver isn't causing you problems, there's no compelling need to update it. If things get wonky, that would be a good place to start, but I don't think you need to update it just for the sake of updating.

--- In janome12000@yahoogroups.com, "suerevere@..." <srevere@...> wrote:

Do you feel there is any need to update my Digitizer MBX from V4.0M R2 2 August 2012 (171-6896) to the 4.0Q if I am not using MC9900 nor using Win 8?

Dongle driver -- I can't remember when I've updated it last. I do not want to install or re-install over it if it's the most current. How can you tell which driver version you are running? Is it tied to the Digitizer version or is it a separate item?

Thanks,
Sue R

Join onlinesewing-janome@groups.io to automatically receive all group messages.